Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CDR_Encaps_Codec.cpp File Reference

`#include "CDR_Encaps_Codec.h"`
`#include "CDR.h"`
`#include "OctetSeqC.h"`
`#include "Any.h"`
`#include "Any_Impl.h"`
`#include "Typecode.h"`
`#include "Marshal.h"`
`#include "Any_Unknown_IDL_Type.h"`
`#include "ORB_Constants.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for CDR_Encaps_Codec.cpp:

## Functions
const char * | get_rcsid_TAO_CodecFactory_CDR_Encaps_Codec (const char *)
## Variables
const char * | rcsid_TAO_CodecFactory_CDR_Encaps_Codec = get_rcsid_TAO_CodecFactory_CDR_Encaps_Codec ( rcsid_TAO_CodecFactory_CDR_Encaps_Codec )

## Function Documentation

const char* get_rcsid_TAO_CodecFactory_CDR_Encaps_Codec | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_TAO_CodecFactory_CDR_Encaps_Codec = get_rcsid_TAO_CodecFactory_CDR_Encaps_Codec ( rcsid_TAO_CodecFactory_CDR_Encaps_Codec )`[static]`